## libaspectr 0.3.5-3

=== debian/changelog ===
libaspectr (0.3.5-3) unstable; urgency=low

  * change package name.

 -- Yasuo Eto <yasuo@etou.org>  Tue, 29 Mar 2005 00:04:43 +0900

aspectr (0.3.5-2) unstable; urgency=low

  * change lib dir. 

 -- Yasuo Eto <yasuo@etou.org>  Sun, 13 Mar 2005 23:53:47 +0900

aspectr (0.3.5-1) unstable; urgency=low

  * Initial Release.

 -- Yasuo Eto <yasuo@etou.org>  Sun, 13 Mar 2005 23:33:01 +0900
