## libaspectr 0.3.5-3ubuntu2

=== debian/changelog ===
libaspectr (0.3.5-3ubuntu2) hardy; urgency=low

  * debian/control:
    + Add a Section to source stanza.

 -- Michael Bienia <geser@ubuntu.com>  Mon, 11 Feb 2008 13:35:46 +0100

libaspectr (0.3.5-3ubuntu1) hardy; urgency=low

  * debian/rules:
    - fixed bashism (LP: #178251)
  * debian/control:
    - updated Maintainer field

 -- Mario Bonino <mariobonino@ubuntu-it.org>  Sun, 23 Dec 2007 13:46:49 +0100
