=== debian/control ===
Source: libaspectr
Priority: optional
Section: libs
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Yasuo Eto <yasuo@etou.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: libaspectr
Architecture: all
Depends: ruby1.8
Conflicts: aspectr
Replaces: aspectr
Description: Simple aspect-oriented programming in Ruby
 Aspect-oriented programming concepts to Ruby. Essentially it allows you to
 wrap code around existing methods in your classes. This can be a good thing
 (and even affect how you design your code) since it separates different
 concerns into different parts of the code. It is somewhat similar to AspectJ,
 www.aspectj.org/.
