=== debian/rules ===
--- 
+++ 
@@ -68,7 +68,8 @@
 	# Add here commands to install the package into debian/tmp
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 	install lib/aspectr.rb $(CURDIR)/debian/libaspectr/usr/lib/ruby/1.8/
-	install aspects/profiler/lib/{rbprof.rb,trap_method_definitions.rb} $(CURDIR)/debian/libaspectr/usr/lib/ruby/1.8/
+	install aspects/profiler/lib/rbprof.rb $(CURDIR)/debian/libaspectr/usr/lib/ruby/1.8/
+	install aspects/profiler/lib/trap_method_definitions.rb $(CURDIR)/debian/libaspectr/usr/lib/ruby/1.8/
 
 
 # Build architecture-independent files here.
